@charset "utf-8";
/* CSS Document */
.btn {
	width:160px;
	-moz-box-shadow:inset 0px 1px 0px 0px #a19898;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a19898;
	box-shadow:inset 0px 1px 0px 0px #a19898;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fa9d96), color-stop(1, #751007));
	background:-moz-linear-gradient(top, #fa9d96 5%, #751007 100%);
	background:-webkit-linear-gradient(top, #fa9d96 5%, #751007 100%);
	background:-o-linear-gradient(top, #fa9d96 5%, #751007 100%);
	background:-ms-linear-gradient(top, #fa9d96 5%, #751007 100%);
	background:linear-gradient(to bottom, #fa9d96 5%, #751007 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa9d96', endColorstr='#751007',GradientType=0);
	background-color:#fa9d96;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #751007), color-stop(1, #fa9d96));
	background:-moz-linear-gradient(top, #751007 5%, #fa9d96 100%);
	background:-webkit-linear-gradient(top, #751007 5%, #fa9d96 100%);
	background:-o-linear-gradient(top, #751007 5%, #fa9d96 100%);
	background:-ms-linear-gradient(top, #751007 5%, #fa9d96 100%);
	background:linear-gradient(to bottom, #751007 5%, #fa9d96 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#751007', endColorstr='#fa9d96',GradientType=0);
	background-color:#751007;
}
.btn:active {
	position:relative;
	top:1px;
}


